.box_image{overflow: hidden;max-width: 100%;position: relative;width: 1920px;margin: 0 auto;}
.box_image img{margin-left: 50%;transform: translateX(-50%);}
.box_image .imgOpis{position: absolute;width: 100%;height: 100%;background-color: rgba(255,255,255,0.5);top:0;left: 0;display: flex;justify-content: center;align-items: center;}

@media screen and (max-width:980px){
.box_image{
height: auto;
}
.box_image>img{
position: relative;
max-width: 100%;
height: auto;
}

}
